#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 hledger
version:              1.32.1
visibility:           public
id:                   hledger-1.32.1-tBoVsZ5UrhALIDGvLQNpe
key:                  hledger-1.32.1-tBoVsZ5UrhALIDGvLQNpe
license:              GPL-3.0-only
maintainer:           Simon Michael <simon@joyful.com>
author:               Simon Michael <simon@joyful.com>
stability:            stable
homepage:             http://hledger.org
synopsis:             Command-line interface for the hledger accounting system
description:
    The command-line interface for the hledger accounting system.
    Its basic function is to read a plain text file describing
    financial transactions and produce useful reports.

    hledger is a robust, cross-platform set of tools for tracking money,
    time, or any other commodity, using double-entry accounting and a
    simple, editable file format, with command-line, terminal and web
    interfaces. It is a Haskell rewrite of Ledger, and one of the leading
    implementations of Plain Text Accounting. Read more at:
    <https://hledger.org>

category:             Finance, Console
abi:                  4cb0ece9fb599e306d92010f2817ca35
exposed:              True
exposed-modules:
    Hledger.Cli Hledger.Cli.Anon Hledger.Cli.CliOptions
    Hledger.Cli.Commands Hledger.Cli.Commands.Accounts
    Hledger.Cli.Commands.Activity Hledger.Cli.Commands.Add
    Hledger.Cli.Commands.Aregister Hledger.Cli.Commands.Balance
    Hledger.Cli.Commands.Balancesheet
    Hledger.Cli.Commands.Balancesheetequity
    Hledger.Cli.Commands.Cashflow Hledger.Cli.Commands.Check
    Hledger.Cli.Commands.Close Hledger.Cli.Commands.Codes
    Hledger.Cli.Commands.Commodities Hledger.Cli.Commands.Demo
    Hledger.Cli.Commands.Descriptions Hledger.Cli.Commands.Diff
    Hledger.Cli.Commands.Files Hledger.Cli.Commands.Help
    Hledger.Cli.Commands.Import Hledger.Cli.Commands.Incomestatement
    Hledger.Cli.Commands.Notes Hledger.Cli.Commands.Payees
    Hledger.Cli.Commands.Prices Hledger.Cli.Commands.Print
    Hledger.Cli.Commands.Register Hledger.Cli.Commands.Rewrite
    Hledger.Cli.Commands.Roi Hledger.Cli.Commands.Stats
    Hledger.Cli.Commands.Tags Hledger.Cli.CompoundBalanceCommand
    Hledger.Cli.DocFiles Hledger.Cli.Script Hledger.Cli.Utils
    Hledger.Cli.Version

hidden-modules:       Paths_hledger
import-dirs:          /usr/lib/ghc-9.2.8/site-local/hledger-1.32.1
library-dirs:         /usr/lib/ghc-9.2.8/site-local/hledger-1.32.1
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/hledger
hs-libraries:         HShledger-1.32.1-tBoVsZ5UrhALIDGvLQNpe
depends:
    Decimal-0.5.2-LgkZCTZrH7e5ULiDOacD0T
    Diff-0.4.1-5fEVAFbMVpM7PXdnbUlXEt
    aeson-2.1.2.1-A1BsFbrv9iTYSCFmVNKuj
    ansi-terminal-1.0-3d1o4EY3EA5JrlmjQ3ycrI base-4.16.4.0
    bytestring-0.11.4.0 cmdargs-0.10.22-JQ4ivQZzeRmKKTWVSPDfjg
    containers-0.6.5.1 data-default-0.7.1.1-dedT9YOqsF2aVr3BjFeyL
    directory-1.3.6.2 extra-1.7.16-DVxFkxw4Jbm8VUOqVAQU72
    filepath-1.4.2.2 githash-0.1.6.3-1oQDf5fvnsFJmPgaEqiRPp
    hashable-1.4.4.0-4PDYVYgOfaOHbKjFqbnqvX haskeline-0.8.2
    hledger-lib-1.32.1-KZQCQppDiokDUDFztRbtzu
    lucid-2.11.20230408-FGuqoq7eT3m4wWnFyt3ipB
    math-functions-0.3.4.4-GgIst7O3E7hCKTD4uz7zlC
    megaparsec-9.6.1-71tqe9LC2YbDKiSECYozXt
    microlens-0.4.13.1-HPplyG5VOciEIF62YegSgA mtl-2.2.2
    process-1.6.16.0 regex-tdfa-1.3.2.2-1xhjl1IlCf4FpybsqAXAC1
    safe-0.3.21-KHcadKlg5CE9pgMf4INYtE
    shakespeare-2.1.0.1-6C5jkcTdC2N5cNHtILabXP
    split-0.2.5-BYOFqeTExQMGx7basqXlD8
    tabular-0.2.2.8-95p3h1QIWwyCocci2BuF7w
    tasty-1.4.3-6DoLeDu8RfYA7wNokjealu
    temporary-1.3-jNB2818woB2JAnsNmoRSf terminfo-0.4.1.5 text-1.2.5.0
    text-ansi-0.2.1.1-joEhCeqz331qCDbNxFjrl time-1.11.1.1
    timeit-2.0-FPerWVMxZElJkpHtTsXEJ4 transformers-0.5.6.2
    unordered-containers-0.2.20-E7OuZmBexWvK28rs1X57rg
    utf8-string-1.0.2-AaPuiI83MyhDGzjGdO2RZO
    utility-ht-0.0.17.2-4IVaoIFrt8uFFAku8MfLif
    wizards-1.0.3-614DR2XTBGc2LfYMK8q7fT

haddock-interfaces:   /usr/share/doc/hledger/html/hledger.haddock
haddock-html:         /usr/share/doc/hledger/html
' | '/usr/bin/ghc-pkg-9.2.8' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

